# Used to add feature flags in the app to control access to certain features.
features:
  draft_live_versioning: false
  basic_routing: false

forms_api:
  # Authentication key to authenticate forms-runner to forms-api
  auth_key: changeme
  # URL to form-api endpoints
  base_url: http://localhost:9292

forms_runner:
  # Base URL to point users to the app in the UI
  url: http://localhost:3001

# Settings for GOV.UK Notify api & email templates
govuk_notify:
  api_key: changeme
  submission_email_confirmation_code_email_template_id: ce2638ab-754c-416d-8df6-c0ccb5e1a688

# When set to true, any capybara tests will run chrome normally rather than in headless mode.
show_browser_during_tests: false

# When set to true, All pages will render 'Service unavailable'
service_unavailable: false

# Configuration for Sentry
# Sentry will only initialise if dsn is set to some other value
sentry:
  dsn:
  environment: local

basic_auth:
  enabled: false
  username: basic_auth_user
  password:
